﻿
body {
    padding-top:30px;
    font-family: 'Montserrat', sans-serif;
}

.carousel-indicators
{
    bottom:0px;
}

.carousel-inner .item img
{
    border:7px solid rgba(0,0,0, 0.2);
}

#carousel1
{
    max-width:500px;
    margin-bottom:20px;
}

#hero
{
    padding-top:30px;
    padding-bottom:30px;
    border-bottom:1px solid #fff;
    background-color:#eee;
    text-align: center;
    background-image: linear-gradient(30deg, #161A25 0%, #242A36 80%);  
}

.jumbo
{
    background-image: url("/img/blur-bg.jpg");
    background-size: cover;
    /*height:450px;*/
    color:white;
    margin-bottom:40px;
}

.center {
    display:table-cell;
    vertical-align:middle;
    float:none;
}

.jumbo2
{
    background-image: url("/img/blur-bg.jpg");
    height:10px;
    color:white;
    margin-bottom:40px;
    background-size: cover;
}

.horizontal-line {
    background-color: #dadada;
    height: 3px;
    margin-top:15px;
    margin-bottom:15px;
}

.title
{
    font-size: 34px;
    margin-bottom: 20px;
    padding-top:20px;
}


pre {
    font-size:11px;
    background-color:#272822;
    color: white;
}

pre .comment {
    color: #aaa;
    word-break: normal;
    word-wrap: normal;
}


.carousel-caption
{
    position: static;
    padding-top:0px;
}

h4.feature-title
{
    color: #3f3f3f;
    display:inline;
}

.feature-text
{
    color: #7f7f7f;
    padding-top:10px;
    padding-bottom:10px;
}

.project-summary 
{
    margin-bottom:10px;
}

.project-summary a img
{
    width:250px;
    margin-right:8px;
    margin-bottom:10px;
}

.project-summary .thumbnail
{
	border:none;
}

.project-summary h4
{
    margin-left:5px;
    margin-top:3px;
}

.videowrapper {
    float: none;
    clear: both;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    max-width:600px;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
